Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

mikey3977

Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About mikey3977

  • Rank
    Tree Puncher
  1. Has there been any updates on this?
  2. Debug.log: [03Dec2020 19:24:08.098] [main/INFO] [cpw.mods.modlauncher.Launcher/MODLAUNCHER]: ModLauncher running: args [--gameDir, ., --launchTarget, fmlserver, --fml.forgeVersion, 35.1.0, --fml.mcpVersion, 20201102.104115, --fml.mcVersion, 1.16.4, --fml.forgeGroup, net.minecraftforge, -Xmx4096M, -Xms4096M, --nogui] [03Dec2020 19:24:08.101] [main/INFO] [cpw.mods.modlauncher.Launcher/MODLAUNCHER]: ModLauncher 8.0.6+85+master.325de55 starting: java version 15.0.1 by Oracle Corporation [03Dec2020 19:24:08.108] [main/DEBUG] [cpw.mods.modlauncher.LaunchServiceHandler/MODLAUNCHER]: F
  3. I can easily start this server in the vanilla version but i just tried to install the forge server and I keep getting this error when i run my .bat file. My bat file says "java -jar forge-1.16.4-35.1.0.jar -Xmx4096M -Xms4096M --nogui pause" 2020-12-03 19:08:13,980 main WARN Advanced terminal features are not available in this environment [19:08:14] [main/INFO] [cp.mo.mo.Launcher/MODLAUNCHER]: ModLauncher running: args [--gameDir, ., --launchTarget, fmlserver, --fml.forgeVersion, 35.1.0, --fml.mcpVersion, 20201102.104115, --fml.mcVersion, 1.16.4, --fml.forgeGroup, net.minecraftf
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.